
    .info{
            font-size:25px;
            word-wrap: break-word;
        }

    .portrait{
        max-height:500px;
        max-width: auto;
        min-width:200px;
    }

    .min-width{
        min-width:200px;
    }

    .center{
        margin: 0 auto;
    }

    #webpush-subscribe-button{
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 5px;
    }

    #webpush-subscribe-button:focus{
        background-color: white !important;
    }

    @media only screen and (max-width:500px){

        .info{
            font-size:20px;
        }
    }